View Issue Details

IDProjectCategoryView StatusLast Update
0001780SymmetricDS ProBugpublic2014-07-12 17:32
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001780: Outgoing batch summary query doesn't work on interbase
DescriptionOutgoing batch summary query doesn't work on interbase
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 512914dc

2014-06-27 08:36:47

chenson

Details Diff
0001780: Outgoing batch summary query doesn't work on interbase
0001780
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

SymmetricDS: master e9c29281

2014-06-27 08:38:46

chenson

Details Diff
0001780: Outgoing batch summary query doesn't work on interbase
0001780
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-06-27 08:35 chenson New Issue
2014-06-27 08:35 chenson Status new => assigned
2014-06-27 08:35 chenson Assigned To => chenson
2014-06-27 08:41 chenson Status assigned => resolved
2014-06-27 08:41 chenson Fixed in Version => 3.6.2
2014-06-27 08:41 chenson Resolution open => fixed
2014-06-27 09:00 chenson Changeset attached => SymmetricDS trunk r8419
2014-06-27 09:00 chenson Changeset attached => SymmetricDS trunk r8420
2014-07-12 17:32 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e9c29281
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 512914dc